Zuviel Werbung? - > Hier kostenlos beim SPS-Forum registrieren

Ergebnis 1 bis 8 von 8

Thema: Alte Version von Protool gesucht

  1. #1
    Registriert seit
    05.08.2010
    Beiträge
    4
    Danke
    0
    Erhielt 0 Danke für 0 Beiträge

    Standard


    Zuviel Werbung?
    -> Hier kostenlos registrieren
    Hallo,

    ich hab ein riesen Problem. Ich soll ein altes OP3 umprogrammieren. Das Projekt wurde mit Protool Version V5.2 erestellt. Mir steht aber nur die Version V5.1 zur Verfügung, damit kann ich das Projekt nicht öffnen.

    Ich hab überall gesucht, aber Protool ist nicht mehr aufzutreiben. Es müsste mindestens Version 5.2 oder neuer sein.

    Hat jemand vielleicht noch eine Demoversion oder so rumliegen? Die würde schon reichen. Das wäre echt super.

    Vielen Dank schon Mal!
    Zitieren Zitieren Alte Version von Protool gesucht  

  2. #2
    Registriert seit
    25.06.2007
    Ort
    Dresden
    Beiträge
    3.930
    Danke
    465
    Erhielt 878 Danke für 634 Beiträge

    Standard

    Zitat Zitat von Hancock Beitrag anzeigen
    Hat jemand vielleicht noch eine Demoversion oder so rumliegen?
    Selbst für solche alten Versionen gibt es ein Lizenzrecht.
    Daher wenn du dir es "beschaffen" kannst, dann nur mit COL
    "Certificate of Licence" sonst ist es nicht legal.

    Gruß

    Frank
    Grüße Frank

  3. #3
    Hancock ist offline Neuer Benutzer
    Themenstarter
    Registriert seit
    05.08.2010
    Beiträge
    4
    Danke
    0
    Erhielt 0 Danke für 0 Beiträge

    Standard

    Eine Demoversion würde ja schon reichen, für die brauch ich ja keine Lizenz. Die is ja zum ausprobieren vor dem Kauf gedacht.

  4. #4
    Registriert seit
    25.06.2007
    Ort
    Dresden
    Beiträge
    3.930
    Danke
    465
    Erhielt 878 Danke für 634 Beiträge

    Standard

    Zitat Zitat von Hancock Beitrag anzeigen
    Eine Demoversion würde ja schon reichen, für die brauch ich ja keine Lizenz. Die is ja zum ausprobieren vor dem Kauf gedacht.
    Verstehe ich nicht?

    was willst du denn ausprobieren wenn du schon
    weißt, das du mindestens V5.2 brauchst?

    Organisiere dir die letzte Version V6.X MIT COL und alles ist o.k.

    Gruß

    Frank
    Grüße Frank

  5. #5
    Registriert seit
    19.06.2005
    Ort
    in Bayern ganz oben
    Beiträge
    1.360
    Danke
    188
    Erhielt 372 Danke für 290 Beiträge

    Standard

    Hi,

    genau, nimm einfach die letzte Version und alles wird gut.
    Protool v6.0 gibt es auch als Upgrade für ältere Versionen.

    http://support.automation.siemens.co...ew/de/22777251

    Gruss Daniel
    Erfahrung ist eine nützliche Sache. Leider macht man sie immer erst kurz nachdem man sie brauchte...

    OSCAT.lib Step 7

    Open Source Community for Automation Technolgy

    SPS-Forum Chat (Mibbit) | SPS-Forum Chat (MIRC)

  6. #6
    Hancock ist offline Neuer Benutzer
    Themenstarter
    Registriert seit
    05.08.2010
    Beiträge
    4
    Danke
    0
    Erhielt 0 Danke für 0 Beiträge

    Standard

    Das Projekt ist mit der Version 5.2 erstellt worden - war auch nur eine Demoversion.

    Ein Mitglied des Forums hat in seiner Signatur einen Link zu einer Protool Demoversion, aber V5.01. Mit der kann ich das Projekt aber nicht öffnen.

    Es rentiert sich für die kleine Änderung nicht extra eine Vollversion zu kaufen, zumal zukünfige Projekte von Haus aus in WinCC projektiert werden.

  7. #7
    Hancock ist offline Neuer Benutzer
    Themenstarter
    Registriert seit
    05.08.2010
    Beiträge
    4
    Danke
    0
    Erhielt 0 Danke für 0 Beiträge

    Standard

    Zitat Zitat von dalbi Beitrag anzeigen
    genau, nimm einfach die letzte Version und alles wird gut.
    Protool v6.0 gibt es auch als Upgrade für ältere Versionen.
    Danke für den Link, aber ich hab leider keine Vollversion, da das Projekt nur auf einer Demoversion erstellt wurde.

  8. #8
    Registriert seit
    25.06.2007
    Ort
    Dresden
    Beiträge
    3.930
    Danke
    465
    Erhielt 878 Danke für 634 Beiträge

    Daumen runter


    Zuviel Werbung?
    -> Hier kostenlos registrieren
    Da muss ich mich direkt nochmal selbst zitieren:
    Selbst für solche alten Versionen gibt es ein Lizenzrecht

    Da kann man nicht einfach ne Demo nehmen!!!

    Mehr sage ich jetzt nicht mehr!!!

    Frank
    Grüße Frank

Ähnliche Themen

  1. Sinutrain 30-Tage-Version gesucht
    Von Gerhard Bäurle im Forum Suche - Biete
    Antworten: 0
    Letzter Beitrag: 26.10.2007, 16:46
  2. Alte Version
    Von ALF im Forum Simatic
    Antworten: 10
    Letzter Beitrag: 30.01.2007, 11:11
  3. Alte Step 5 version
    Von feselsoft im Forum Suche - Biete
    Antworten: 4
    Letzter Beitrag: 24.04.2006, 20:42
  4. MicroWin V 1.x (alte Version!)
    Von Markus im Forum Suche - Biete
    Antworten: 3
    Letzter Beitrag: 23.01.2006, 16:58
  5. protool probleme version 5.1
    Von dingdong im Forum HMI
    Antworten: 1
    Letzter Beitrag: 07.09.2005, 15:50

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •